function init(hero) {
    hero.setName("Super Soldier/\u00A76\u00A7lUHP\u00A7r");
    hero.setVersion("MCU - Erskine's Formula");
    hero.setTier(1);
    
    hero.setChestplate("Serum");

    hero.addPowers("uhp:sss_og");
	
    hero.addAttribute("FALL_RESISTANCE", 6.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.0, 0);
    hero.addAttribute("PUNCH_DAMAGE", 6.5, 0);
    hero.addAttribute("SPRINT_SPEED", 0.40, 1);

    hero.setDefaultScale(1.08);
	
}